Package Details: coinomi-wallet-bin 1.3.0-3

Git Clone URL: https://aur.archlinux.org/coinomi-wallet-bin.git (read-only, click to copy)
Package Base: coinomi-wallet-bin
Description: Coinomi desktop wallet. Securely store, manage and exchange Bitcoin, Ethereum, and more than 500 other blockchain assets.
Upstream URL: https://coinomi.com
Keywords: bitcoin cryptocurrency wallet
Licenses: unknown
Submitter: pizzaman
Maintainer: pizzaman
Last Packager: pizzaman
Votes: 9
Popularity: 0.012814
First Submitted: 2021-04-13 07:47 (UTC)
Last Updated: 2021-04-13 07:47 (UTC)

Dependencies (3)

Required by (0)

Sources (2)

Latest Comments

xcr0n commented on 2022-08-02 08:10 (UTC)

Does anyone know how to add other FIAT currencies with this build I only have USD as an options whereas on Windows builds I have a range of currencies. Thanks

pizzaman commented on 2021-06-04 00:37 (UTC)

@andykluger Thanks and done.

andykluger commented on 2021-04-01 21:54 (UTC)

This PKGBUILD downloads closed-source binaries and plops them into the system. It is therefore misleading and inappropriate to call this package coinomi-desktop, rather than coinomi-desktop-bin. Please remove or rename this package so it doesn't seem intentionally malicious and deceitful.

saffron commented on 2021-03-17 06:53 (UTC)

just a heads up, coinomi's Omni wallet has an issue of not 'showing' received TetherUS funds on balance. Here about the issue and how to recover: https://www.reddit.com/r/COINOMI/comments/lrxazf/i_have_sent_tether_omni_layer_to_my_coinomi/

pizzaman commented on 2020-10-28 22:06 (UTC)

@kianoosh Fixed, thanks.

kianoosh commented on 2020-10-24 08:27 (UTC)

==> ERROR: One or more files did not pass the validity check! error downloading sources: coinomi-desktop

pizzaman commented on 2020-05-03 08:51 (UTC)

@src530 Fixed, thanks.

src530 commented on 2020-05-03 06:49 (UTC)

curl: (22) The requested URL returned error: 404 ==> ERROR: Failure while downloading https://firebasestorage.googleapis.com/v0/b/coinomi-storage/o/coinomi-binaries%2Fdesktop%2Fcoinomi-wallet-1.2.2-linux64.tar.gz?alt=media&token=651853f6-5a9f-49af-8f69-c8340929fdbd Aborting... ==> ERROR: Makepkg was unable to build coinomi-desktop.

pizzaman commented on 2020-04-03 12:45 (UTC)

@chemscobra Thanks, updated.

chemscobra commented on 2020-04-03 12:10 (UTC) (edited on 2020-04-03 12:10 (UTC) by chemscobra)

Install fails curl: (35) error:14094438:SSL routines:ssl3_read_bytes:tlsv1 alert internal error ==> ERROR: Failure while downloading https://binaries.coinomi.com/desktop/coinomi-wallet-1.2.2-linux64.tar.gz Aborting...

pizzaman commented on 2019-04-23 04:14 (UTC)

@tuxayo Based on https://wiki.archlinux.org/index.php/PKGBUILD#license "non-libre" or "proprietary" are not options of the licenses field, I've contacted coinomi support and will update the custom license accordingly when I receive a reply.

tuxayo commented on 2019-04-04 22:39 (UTC) (edited on 2019-04-04 22:44 (UTC) by tuxayo)

hi :)

I just searched whether it was libre/open source and it's not anymore since a long time.

Can this (something like "non-libre" or "proprietary") be added in the license field?

https://github.com/Coinomi/coinomi-android/commits/master

https://www.reddit.com/r/COINOMI/comments/6qskcm/is_coinomi_really_open_source/

https://www.reddit.com/r/Bitcoin/comments/6rbzwm/just_noticed_coinomi_android_wallet_is_not/

pizzaman commented on 2019-03-13 06:47 (UTC)

On the latest release version.

HappyGirl commented on 2018-01-18 21:10 (UTC) (edited on 2018-01-18 21:11 (UTC) by HappyGirl)

Current release pulled today is showing v0.9 Beta

md5sum Coinomi.deb && sha512sum Coinomi.deb 0c264338b52b1ef61879b9ac16e16082 Coinomi.deb 92fc1b2405d53a52e51c4559921aa180a9361e6059bb569a742c4d37253db81c6c5fa99baf5c3a03e56b649ed7e0c7328d1022aaf94acfe6a652140ee691f5d5 Coinomi.deb

Update for the md5 and sha512 sums for the new version should look roughly like this for the checksums currently until officially patched in case anyone isn't sure which need updated

md5sums=('0c264338b52b1ef61879b9ac16e16082' '32768fd536544331a3df7e7c453c3e9a') sha512sums=('92fc1b2405d53a52e51c4559921aa180a9361e6059bb569a742c4d37253db81c6c5fa99baf5c3a03e56b649ed7e0c7328d1022aaf94acfe6a652140ee691f5d5' '0b39aee225dbb9fb31348695f58f4f9d7f5c754b4e616443f40f4fb8565f8759cad3054de87ea2954d4fa4e6b2b98a8059f3ad265cddd0a856f95818eaebfffc')

Archeon commented on 2017-12-22 19:51 (UTC)

Getting the same thing still:

==> Validating source files with md5sums... Coinomi.deb ... FAILED coinomi.png ... Passed ==> ERROR: One or more files did not pass the validity check!

DeedleFake commented on 2017-12-07 04:47 (UTC)

Yeah, there's a new version out, and the URL for the download's the same as the old version. I haven't gotten a chance to update it yet.

tuqueque commented on 2017-12-07 04:19 (UTC) (edited on 2017-12-07 04:21 (UTC) by tuqueque)

I get this error:

==> Validating source files with md5sums... Coinomi.deb ... FAILED coinomi.png ... Passed ==> ERROR: One or more files did not pass the validity check!

<hr>

DeedleFake commented on 2017-11-16 17:51 (UTC) (edited on 2017-11-16 17:51 (UTC) by DeedleFake)

To the person who flagged this out of date: Please don't flag packages out of date as a way of reporting bugs. I can't reproduce the problem you're having on my end. Try rebuilding and reinstalling the package.

sudoquai commented on 2017-10-04 14:16 (UTC)

You need to install extra/jre8-openjdk (Java 8) & extra/java-openjfx as dependency if you want to run coinomi-desktop. Please integrate it in package if possible. Thank you.